package org.springblade.third.zongheng.handler;

import com.alibaba.fastjson.JSONObject;
import org.springblade.core.tool.api.R;
import org.springframework.web.multipart.MultipartFile;

import java.util.List;

public class DetectAbsentEventHandler implements IDeviceEndEventHandler{

	@Override
	public R handle(JSONObject eventInfo, List<MultipartFile> file) {
		return null;
	}
}
